【活用ガイド】

[English]

JVNDB-2013-000015

複数のジャストシステム製品において任意のコードが実行される脆弱性

概要

ジャストシステムが提供する複数の製品には、任意のコードが実行される脆弱性が存在します。
詳しくは開発者が提供する情報をご確認ください。
CVSS による深刻度 (CVSS とは?)

基本値: 6.8 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): 部分的

影響を受けるシステム


ジャストシステム
  • 一太郎 2006、一太郎ガバメント2006
  • 一太郎 2007、一太郎ガバメント2007
  • 一太郎 2008、一太郎ガバメント2008、ジャストスクール
  • 一太郎 2009、一太郎ガバメント2009、ジャストスクール2009
  • 一太郎 2010、一太郎ガバメント2010、ジャストスクール2010
  • 一太郎 2011 創 / 一太郎2011
  • 一太郎 2012 承
  • 一太郎 2013 玄
  • 一太郎 Government 6
  • 一太郎 Pro、ジャストスクール2011
  • 一太郎ポータブル with oreplug
  • 花子 2006
  • 花子 2007
  • 花子 2008
  • 花子 2009
  • 花子 2010
  • 花子 2011
  • 花子 2012
  • 花子 2013
  • 花子 Police2010
  • 花子 Police
  • 花子 Police3

対象となる製品は複数存在します。
詳しくは開発者が提供する情報をご確認ください。
想定される影響

ファイルを開いた際に、プログラムを実行している権限で、任意のコードを実行される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。
ベンダ情報

ジャストシステム
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 情報不足(CWE-noinfo) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2013-0707
参考情報

  1. JVN : JVN#16817324
  2. National Vulnerability Database (NVD) : CVE-2013-0707
  3. IPA 重要なセキュリティ情報 : 複数のジャストシステム製品の脆弱性対策について
  4. 関連文書 : 一太郎の脆弱性: 新たなゼロデイ脆弱性の悪用を確認 | Symantec Connect Community
更新履歴

[2013年02月26日]
  掲載